View Single Post
Old 06-06-12, 04:42 AM   #53
Naza
Registered User
 
Join Date: Jun 2012
Posts: 1
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

I recently upgraded to ubuntu 12.04. In my jockey.log file it states that I must install nvidia 96 driver, while my video card is Intel(R) HD Graphics 3000. Here is my jockey.log file content.
jockey.log
I appreciate your help.
Naza is offline   Reply With Quote